Computer Security
[EN] securityvulns.ru no-pyccku


Multiple AdPlug Adlib library buffer overflows
Published:08.07.2006
Source:
SecurityVulns ID:6346
Type:library
Threat Level:
5/10
Description:Stack and heap based buffer overflows on CFF, MTK, DMO, DTM, S3M formats parsing.
Affected:ADPLUG : AdPlug 2.0
 AUDACIOUS : Audacious 1.1
Original documentdocumentLuigi Auriemma, Various heap and stack overflow bugs in AdPlug library 2.0 (CVS 04 Jul 2006) (08.07.2006)
Files:Exploits AdPlug library <= 2.0 and CVS <= 04 Jul 2006 multiple overflow

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod